%% This BibTeX bibliography file was created using BibDesk.
%% https://bibdesk.sourceforge.io/

%% Created for Christian Mürtz at 2023-08-15 00:02:18 +0200 


%% Saved with string encoding Unicode (UTF-8) 



@article{vanderbei80,
	author = {Vanderbei, Robert},
	date-added = {2023-08-15 00:02:08 +0200},
	date-modified = {2023-08-15 00:02:18 +0200},
	doi = {10.1287/moor.5.4.481},
	journal = {Mathematics of Operations Research - MOR},
	month = {11},
	pages = {481-486},
	title = {The Optimal Choice of a Subset of a Population},
	volume = {5},
	year = {1980},
	bdsk-url-1 = {https://doi.org/10.1287/moor.5.4.481}}

@article{rose82,
	abstract = {Within the conventional framework of the so-called secretary problem, we introduce two decision makers, one of whom is dominant. The objectives are to select the two best objects and immediately to assign them to the decision makers so that the dominant one obtains the best object. Optimal strategies for selection and assignment, and the maximum probability of achieving the objectives, are derived. We also investigate an important suboptimal strategy: the dominant decision maker acts to maximize the probability of obtaining the very best object while, independently, the other decision maker acts to maximize the probability of selecting the second best. Although it has intuitive appeal, this suboptimal strategy is rather poor; indeed, the two decision makers may trade with one another the objects they select without affecting their chances of obtaining the desired objects. An interesting by-product of this study is that a simple solution in closed form is obtained for the problem of selecting the second best object.},
	author = {John S. Rose},
	date-added = {2023-08-14 18:00:58 +0200},
	date-modified = {2023-08-14 18:01:02 +0200},
	issn = {0030364X, 15265463},
	journal = {Operations Research},
	number = {1},
	pages = {172--181},
	publisher = {INFORMS},
	title = {A Problem of Optimal Choice and Assignment},
	url = {http://www.jstor.org/stable/170318},
	urldate = {2023-08-14},
	volume = {30},
	year = {1982},
	bdsk-url-1 = {http://www.jstor.org/stable/170318}}

@article{gnedin94,
	abstract = {For any $n > 2$ we construct an exchangeable sequence of positive continuous random variables, X1, ..., Xn, for which, among all stopping rules, τ, based on the X's, $\sup_\tau P\{X_{\tau} = X_1 \vee \cdots \vee X_n\}$ is achieved by a rule based only on the relative ranks of the X's.},
	author = {Alexander V. Gnedin},
	date-added = {2023-08-14 17:49:33 +0200},
	date-modified = {2023-08-14 17:49:44 +0200},
	issn = {00911798},
	journal = {The Annals of Probability},
	number = {3},
	pages = {1588--1595},
	publisher = {Institute of Mathematical Statistics},
	title = {A Solution to the Game of Googol},
	url = {http://www.jstor.org/stable/2245034},
	urldate = {2023-08-14},
	volume = {22},
	year = {1994},
	bdsk-url-1 = {http://www.jstor.org/stable/2245034}}

@article{chow64,
	abstract = {n rankable persons appear sequentially in random order. At theith stage we observe the relative ranks of the firsti persons to appear, and must either select theith person, in which case the process stops, or pass on to the next stage. For that stopping rule which minimizes the expectation of the absolute rank of the person selected, it is shown that asn →∞this tends to the value{\$}{\$}{$\backslash$}prod{$\backslash$}limits{\_}{\{}j = 1{\}}\^{}{$\backslash$}infty  {\{}({$\backslash$}tfrac{\{}{\{}j + 2{\}}{\}}{\{}j{\}})\^{}{\{}1/j + 1{\}} {\}}  {$\backslash$}cong 3.8695{\$}{\$}.},
	author = {Chow, Y. S. and Moriguti, S. and Robbins, H. and Samuels, S. M.},
	date = {1964/06/01},
	date-added = {2023-08-14 17:30:10 +0200},
	date-modified = {2023-08-14 17:30:15 +0200},
	doi = {10.1007/BF02759948},
	id = {Chow1964},
	isbn = {1565-8511},
	journal = {Israel Journal of Mathematics},
	number = {2},
	pages = {81--90},
	title = {Optimal selection based on relative rank (the ``secretary problem'')},
	url = {https://doi.org/10.1007/BF02759948},
	volume = {2},
	year = {1964},
	bdsk-url-1 = {https://doi.org/10.1007/BF02759948}}

@article{secretaryreview,
	abstract = {The development of what has come to be known as the secretary problem is traced from its origins in the early 1960's. All published work to date on the problem and its extensions is reviewed. /// Ce r{\'e}sum{\'e} trace le d{\'e}veloppement d{\`e}s son origine pendant la premi{\`e}re p{\'e}riode des ann{\'e}es 60 de ce qu'on appelle le probl{\`e}me du secr{\'e}taire. Il passe en revue tous les travaux sur ce probl{\`e}me et ses extensions qui ont d{\'e}j{\`a} {\'e}t{\'e} publi{\'e}s.},
	author = {P. R. Freeman},
	date-added = {2023-08-14 17:26:33 +0200},
	date-modified = {2023-08-14 17:26:43 +0200},
	issn = {03067734, 17515823},
	journal = {International Statistical Review / Revue Internationale de Statistique},
	number = {2},
	pages = {189--206},
	publisher = {[Wiley, International Statistical Institute (ISI)]},
	title = {The Secretary Problem and Its Extensions: A Review},
	url = {http://www.jstor.org/stable/1402748},
	urldate = {2023-08-14},
	volume = {51},
	year = {1983},
	bdsk-url-1 = {http://www.jstor.org/stable/1402748}}

@unknown{reservationcosts,
	author = {Burjons, Elisabet and Frei, Fabian and Gehnen, Matthias and Lotze, Henri and Mock, Daniel and Rossmanith, Peter},
	date-added = {2023-08-14 17:25:19 +0200},
	date-modified = {2023-08-14 17:25:26 +0200},
	month = {07},
	title = {Delaying Decisions and Reservation Costs},
	year = {2023}}

@inproceedings{knapsackreservations,
	author = {Hans-Joachim B{\"o}ckenhauer and Elisabet Burjons and Juraj Hromkovic and Henri Lotze and Peter Rossmanith},
	booktitle = {Symposium on Theoretical Aspects of Computer Science},
	date-added = {2023-08-14 17:23:59 +0200},
	date-modified = {2023-08-14 17:24:12 +0200},
	title = {Online Simple Knapsack with Reservation Costs},
	url = {https://api.semanticscholar.org/CorpusID:221995524},
	year = {2020},
	bdsk-url-1 = {https://api.semanticscholar.org/CorpusID:221995524}}

@article{gianini76,
	author = {Jacqueline Gianini and Stephen M. Samuels},
	date-added = {2023-08-14 17:21:08 +0200},
	date-modified = {2023-08-14 17:21:15 +0200},
	doi = {10.1214/aop/1176996090},
	journal = {The Annals of Probability},
	keywords = {loss function, Optimal stopping rules, relative ranks},
	number = {3},
	pages = {418 -- 432},
	publisher = {Institute of Mathematical Statistics},
	title = {{The Infinite Secretary Problem}},
	url = {https://doi.org/10.1214/aop/1176996090},
	volume = {4},
	year = {1976},
	bdsk-url-1 = {https://doi.org/10.1214/aop/1176996090}}

@article{gianini1979,
	author = {Gianini-Pettitt, Jacqueline},
	date-added = {2023-08-14 17:19:41 +0200},
	date-modified = {2023-08-14 17:19:50 +0200},
	doi = {10.2307/1426856},
	journal = {Advances in Applied Probability},
	number = {4},
	pages = {720--736},
	publisher = {Cambridge University Press},
	title = {Optimal selection based on relative ranks with a random number of individuals},
	volume = {11},
	year = {1979},
	bdsk-url-1 = {https://doi.org/10.2307/1426856}}

@article{ferguson93,
	abstract = {The full-information secretary problem in which the objective is to minimize the expected rank is seen to have a value smaller than 7/3 for all n (the number of options). This can be achieved by a simple memoryless threshold rule. The asymptotically optimal value for the class of such rules is about 2.3266. For a large finite number of options, the optimal stopping rule depends on the whole sequence of observations and seems to be intractable. This raises the question whether the influence of the history of all observations may asymptotically fade. We have not solved this problem, but we show that the values for finite n are non-decreasing in n and exhibit a sequence of lower bounds that converges to the asymptotic value which is not smaller than 1.908.},
	author = {F. Thomas Bruss and Thomas S. Ferguson},
	date-added = {2023-08-14 17:17:46 +0200},
	date-modified = {2023-08-14 17:17:58 +0200},
	issn = {00219002},
	journal = {Journal of Applied Probability},
	number = {3},
	pages = {616--626},
	publisher = {Applied Probability Trust},
	title = {Minimizing the Expected Rank with Full Information},
	url = {http://www.jstor.org/stable/3214770},
	urldate = {2023-08-14},
	volume = {30},
	year = {1993},
	bdsk-url-1 = {http://www.jstor.org/stable/3214770}}

@article{samuelscampbell81,
	abstract = {A best choice problem is presented which is intermediate between the constraints of the 'no-information' problem (observe only the sequence of relative ranks) and the demands of the 'full-information' problem (observations from a known continuous distribution). In the intermediate problem prior information is available in the form of a 'training sample' of size m and observations are the successive ranks of the n current items relative to their predecessors in both the current and training samples. Optimal stopping rules for this problem depend on m and n essentially only through m+n; and, as m/(m+n)→ t, their success probabilities, P*(m,n), converge rapidly to explicitly derived limits p*(t) which are the optimal success probabilities in an infinite version of the problem. For fixed n, P*(m,n) increases with m from the 'no-information' optimal success probability to the 'full-information' value for sample size n. And as t increases from 0 to 1, p*(t) increases from the 'no-information' limit e-1≈ 0· 37 to the 'full-information' limit ≈ 0· 58. In particular P*(0· 5)≈ 0· 50.},
	author = {Gregory Campbell and Stephen M. Samuels},
	date-added = {2023-08-14 17:15:47 +0200},
	date-modified = {2023-08-14 17:16:06 +0200},
	issn = {00018678},
	journal = {Advances in Applied Probability},
	number = {3},
	pages = {510--532},
	publisher = {Applied Probability Trust},
	title = {Choosing the Best of the Current Crop},
	url = {http://www.jstor.org/stable/1426783},
	urldate = {2023-08-14},
	volume = {13},
	year = {1981},
	bdsk-url-1 = {http://www.jstor.org/stable/1426783}}

@article{campbell82,
	author = {Gregory Campbell},
	date-added = {2023-08-14 17:14:47 +0200},
	date-modified = {2023-08-14 17:14:53 +0200},
	doi = {10.1080/07474948208836012},
	eprint = {https://doi.org/10.1080/07474948208836012},
	journal = {Communications in Statistics. Part C: Sequential Analysis},
	number = {3},
	pages = {177-191},
	publisher = {Taylor & Francis},
	title = {The maximum of a sequence with prior information},
	url = {https://doi.org/10.1080/07474948208836012},
	volume = {1},
	year = {1982},
	bdsk-url-1 = {https://doi.org/10.1080/07474948208836012},
	bdsk-file-1 = {YnBsaXN0MDDSAQIDBFxyZWxhdGl2ZVBhdGhZYWxpYXNEYXRhXxBBLi4vLi4vLi4vLi4vLi4vRG93bmxvYWRzLzM1ODViNGFlLTg5NjUtM2FkMC05NThjLThmZTFmNGJiYWQ1NS50eHRPEQGuAAAAAAGuAAIAAAxNYWNpbnRvc2ggSEQAAAAAAAAAAAAAAAAAAADgsK+9QkQAAf////8fMzU4NWI0YWUtODk2NS0zYWQwI0ZGRkZGRkZGLnR4dAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/////+EAGaQAAAAAAAAAAAAFAAIAAAogY3UAAAAAAAAAAAAAAAAACURvd25sb2FkcwAAAgBALzpVc2VyczpjaHJpczpEb3dubG9hZHM6MzU4NWI0YWUtODk2NS0zYWQwLTk1OGMtOGZlMWY0YmJhZDU1LnR4dAAOAFIAKAAzADUAOAA1AGIANABhAGUALQA4ADkANgA1AC0AMwBhAGQAMAAtADkANQA4AGMALQA4AGYAZQAxAGYANABiAGIAYQBkADUANQAuAHQAeAB0AA8AGgAMAE0AYQBjAGkAbgB0AG8AcwBoACAASABEABIAPlVzZXJzL2NocmlzL0Rvd25sb2Fkcy8zNTg1YjRhZS04OTY1LTNhZDAtOTU4Yy04ZmUxZjRiYmFkNTUudHh0ABMAAS8AABUAAgAM//8AAAAIAA0AGgAkAGgAAAAAAAACAQAAAAAAAAAFAAAAAAAAAAAAAAAAAAACGg==}}

@article{samuels81,
	abstract = {An invariance-based method of obtaining the minimax stopping rule when sampling from an unknown uniform distribution is presented and applied to two problems, maximizing the probability of selecting the smallest observation and minimizing the expected quantile of the observation selected. In the first problem, the minimax rules use only the relative ranks of the observations; in the second problem they are shown to achieve asymptotic risk $(3 + 2 \sqrt 2)^{1/\sqrt 2}/n \approx 3.4780/n$, which is intermediate between the values ≈ 3.8695/n for the best rules based on relative ranks and 2/n when the distribution is known. Except for a few small values of the sample size, n, the minimax rules are the formal Bayes rules with respect to an improper a priori "density" whose a posteriori density given the first two observations is proper.},
	author = {Stephen M. Samuels},
	date-added = {2023-08-14 17:13:07 +0200},
	date-modified = {2023-08-14 17:13:12 +0200},
	issn = {01621459},
	journal = {Journal of the American Statistical Association},
	number = {373},
	pages = {188--197},
	publisher = {[American Statistical Association, Taylor & Francis, Ltd.]},
	title = {Minimax Stopping Rules when the Underlying Distribution is Uniform},
	url = {http://www.jstor.org/stable/2287066},
	urldate = {2023-08-14},
	volume = {76},
	year = {1981},
	bdsk-url-1 = {http://www.jstor.org/stable/2287066}}

@article{deely75,
	abstract = {This article considers the variation of the Secretary Problem where at any stage each of the last m applicants are available for employment. We show that the form of the stopping rule which maximizes the probability of employing the best applicant is: stop at the first stage, from r* onwards, when the relatively best applicant is about to become unavailable. A simple algorithm for evaluating r* and the probability of employing the best applicant is outlined.},
	author = {M. H. Smith and J. J. Deely},
	date-added = {2023-08-14 17:11:08 +0200},
	date-modified = {2023-08-14 17:11:15 +0200},
	issn = {01621459},
	journal = {Journal of the American Statistical Association},
	number = {350},
	pages = {357--361},
	publisher = {[American Statistical Association, Taylor & Francis, Ltd.]},
	title = {A Secretary Problem with Finite Memory},
	url = {http://www.jstor.org/stable/2285822},
	urldate = {2023-08-14},
	volume = {70},
	year = {1975},
	bdsk-url-1 = {http://www.jstor.org/stable/2285822}}

@article{petruccelli81,
	abstract = {This paper explores best choice problems which allow both recall of applicants and uncertainty of a current applicant accepting an offer of employment. Properties of optimal selection procedures are derived for the general case. Optimal procedures and the associated probabilities of obtaining the best applicant are found in two special cases. The results unify and extend those of Yang (1974) and Smith (1975).},
	author = {Joseph D. Petruccelli},
	date-added = {2023-08-14 17:10:09 +0200},
	date-modified = {2023-08-14 17:10:17 +0200},
	issn = {00219002},
	journal = {Journal of Applied Probability},
	number = {2},
	pages = {415--425},
	publisher = {Applied Probability Trust},
	title = {Best-Choice Problems Involving Uncertainty of Selection and Recall of Observations},
	url = {http://www.jstor.org/stable/3213287},
	urldate = {2023-08-14},
	volume = {18},
	year = {1981},
	bdsk-url-1 = {http://www.jstor.org/stable/3213287}}

@article{rose84,
	abstract = {Sequential sampling problems may be affected significantly by the presence of sampling costs and the ability to recall historical observations. In the context of the classical secretary problem, we incorporate these two notions into the decision maker's action set, thereby creating a stopped decision process. Whenever a desirable applicant appears, we may consider purchasing an option to recall it subsequently. The problem is solved for the best-choice criterion, either reduced or discounted by the option costs incurred.},
	author = {John S. Rose},
	date-added = {2023-08-14 17:09:27 +0200},
	date-modified = {2023-08-14 17:09:34 +0200},
	issn = {01621459},
	journal = {Journal of the American Statistical Association},
	number = {386},
	pages = {430--435},
	publisher = {[American Statistical Association, Taylor & Francis, Ltd.]},
	title = {Optimal Sequential Selection Based on Relative Ranks with Renewable Call Options},
	url = {http://www.jstor.org/stable/2288286},
	urldate = {2023-08-14},
	volume = {79},
	year = {1984},
	bdsk-url-1 = {http://www.jstor.org/stable/2288286}}

@article{yang1974,
	author = {Yang, Mark C. K.},
	date-added = {2023-08-14 17:08:51 +0200},
	date-modified = {2023-08-14 17:08:55 +0200},
	doi = {10.2307/3212694},
	journal = {Journal of Applied Probability},
	number = {3},
	pages = {504--512},
	publisher = {Cambridge University Press},
	title = {Recognizing the maximum of a random sequence based on relative rank with backward solicitation},
	volume = {11},
	year = {1974},
	bdsk-url-1 = {https://doi.org/10.2307/3212694},
	bdsk-file-1 = {YnBsaXN0MDDSAQIDBFxyZWxhdGl2ZVBhdGhZYWxpYXNEYXRhXxA4Li4vLi4vLi4vLi4vLi4vRG93bmxvYWRzLzEwLjEwMDdfQkYwMjc1OTk0OC1jaXRhdGlvbi5yaXNPEQGMAAAAAAGMAAIAAAxNYWNpbnRvc2ggSEQAAAAAAAAAAAAAAAAAAADgsK+9QkQAAf////8fMTAuMTAwN19CRjAyNzU5OTQ4LWNpdGF0aW9uLnJpcwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/////+EAFRgAAAAAAAAAAAAFAAIAAAogY3UAAAAAAAAAAAAAAAAACURvd25sb2FkcwAAAgA3LzpVc2VyczpjaHJpczpEb3dubG9hZHM6MTAuMTAwN19CRjAyNzU5OTQ4LWNpdGF0aW9uLnJpcwAADgBAAB8AMQAwAC4AMQAwADAANwBfAEIARgAwADIANwA1ADkAOQA0ADgALQBjAGkAdABhAHQAaQBvAG4ALgByAGkAcwAPABoADABNAGEAYwBpAG4AdABvAHMAaAAgAEgARAASADVVc2Vycy9jaHJpcy9Eb3dubG9hZHMvMTAuMTAwN19CRjAyNzU5OTQ4LWNpdGF0aW9uLnJpcwAAEwABLwAAFQACAAz//wAAAAgADQAaACQAXwAAAAAAAAIBAAAAAAAAAAUAAAAAAAAAAAAAAAAAAAHv}}

@article{lindley61,
	abstract = {The previous article in this issue dealt with the general principles of Dynamic Programming. In this article Professor Lindley shows how Dynamic Programming links up with certain decision problems in the statistical field.},
	author = {D. V. Lindley},
	date-added = {2023-08-13 17:28:13 +0200},
	date-modified = {2023-08-13 17:28:22 +0200},
	issn = {00359254, 14679876},
	journal = {Journal of the Royal Statistical Society. Series C (Applied Statistics)},
	number = {1},
	pages = {39--51},
	publisher = {[Wiley, Royal Statistical Society]},
	title = {Dynamic Programming and Decision Theory},
	url = {http://www.jstor.org/stable/2985407},
	urldate = {2023-08-13},
	volume = {10},
	year = {1961},
	bdsk-url-1 = {http://www.jstor.org/stable/2985407}}

@article{bestworst16,
	author = {Bay{\'o}n, Luis and Grau, Jos{\'e} and Oller-Marc{\'e}n, Antonio and Ruiz, M. and Su{\'a}rez, P.},
	date-added = {2023-07-25 15:04:18 +0200},
	date-modified = {2023-07-25 15:04:28 +0200},
	month = {03},
	title = {A variant of the Secretary Problem: the Best or the Worst},
	year = {2016}}

@phdthesis{bierwirth,
	author = {Mats Bierwirth},
	date-added = {2023-06-19 21:35:55 +0100},
	date-modified = {2023-06-19 21:38:03 +0100},
	month = {September},
	school = {RWTH Aachen University},
	title = {The Postdoc Variant of the Secretary Problem with Reservation Costs},
	year = {2022}}

@article{gilbert66,
	abstract = {The classical dowry, secretary, or beauty contest problem is extended in several directions. In trying to find sequentially the maximum of a random sequence of fixed length, the chooser can have one or several choices (section 2), no information about the distribution of the values (section 2), or at the other extreme, full information about the distribution and the value of the observation itself (section 3). He can have an opponent who alters the properties of the sequence (section 4). The payoff function may be 0 or 1 (sections 2-4), or it may be the value of the observation itself as in certain investment problems (section 5). Both theoretical and numerical results are given for optimum and near optimum play.},
	author = {John P. Gilbert and Frederick Mosteller},
	date-added = {2023-06-19 20:15:44 +0100},
	date-modified = {2023-06-19 20:15:52 +0100},
	issn = {01621459},
	journal = {Journal of the American Statistical Association},
	number = {313},
	pages = {35--73},
	publisher = {[American Statistical Association, Taylor & Francis, Ltd.]},
	title = {Recognizing the Maximum of a Sequence},
	url = {http://www.jstor.org/stable/2283044},
	urldate = {2023-06-19},
	volume = {61},
	year = {1966},
	bdsk-url-1 = {http://www.jstor.org/stable/2283044}}

@article{gardner-60-sol,
	author = {Martin Gardner},
	date-added = {2023-06-19 19:46:54 +0100},
	date-modified = {2023-06-19 19:47:02 +0100},
	issn = {00368733, 19467087},
	journal = {Scientific American},
	number = {3},
	pages = {172--186},
	publisher = {Scientific American, a division of Nature America, Inc.},
	title = {MATHEMATICAL GAMES},
	url = {http://www.jstor.org/stable/24941299},
	urldate = {2023-06-19},
	volume = {202},
	year = {1960},
	bdsk-url-1 = {http://www.jstor.org/stable/24941299}}

@article{ferguson_who_1989,
	abstract = {I.n MartinGardner'Ms athematicaGlamescolumnintheFebruary 1960issueofScientifiAcmericant,hereappeareda simpleproblemthathas cometobeknowntodayas theSecretaryProblemo,rtheMarriageProblem. It hassincebeentakenup anddevelopedbymanyeminenptrobabilistasnd statisticiansand has been extendedand generalizedin manydifferent directionso that now one can say that it constituteas "field"within mathematics-probability-optimizTathieono.bjectofthisarticleis partly historica(ltogivea freshviewoftheoriginsoftheproblemt,ouchingupon CayleyandKepler),partlyreviewofthefield(listingthesubfieldosfrecent interest)p, artlyserious(to answerthe questionposed in thetitle),and partlyentertainmenTt.he contentsofthispaperwerefirstgivenas the AllenT. Craiglectureat theUniversitoyfIowa,1988.},
	author = {Ferguson, Thomas S.},
	date-added = {2023-06-19 19:26:53 +0100},
	date-modified = {2023-06-19 19:26:53 +0100},
	file = {Ferguson - 1989 - Who Solved the Secretary Problem.pdf:/Users/chris/Zotero/storage/EJAFDVEY/Ferguson - 1989 - Who Solved the Secretary Problem.pdf:application/pdf},
	journal = {Statistical Science},
	language = {en},
	number = {3},
	pages = {282--289},
	title = {Who {Solved} the {Secretary} {Problem}?},
	url = {http://www.jstor.org/stable/2245639},
	volume = {4},
	year = {1989},
	bdsk-url-1 = {http://www.jstor.org/stable/2245639}}

@article{gardner60,
	author = {Martin Gardner},
	date-added = {2023-06-19 16:50:08 +0100},
	date-modified = {2023-06-19 16:50:29 +0100},
	issn = {00368733, 19467087},
	journal = {Scientific American},
	number = {2},
	pages = {150--156},
	publisher = {Scientific American, a division of Nature America, Inc.},
	title = {MATHEMATICAL GAMES},
	url = {http://www.jstor.org/stable/24941266},
	urldate = {2023-06-19},
	volume = {202},
	year = {1960},
	bdsk-url-1 = {http://www.jstor.org/stable/24941266}}

@inbook{knuth1,
	author = {Donald Knuth},
	chapter = {1.2.7: Harmonic Numbers},
	date-added = {2023-06-13 16:00:32 +0100},
	date-modified = {2023-06-13 16:04:43 +0100},
	edition = {Third},
	number = {ISBN 978-0-201-89683-1},
	pages = {75--79.},
	read = {0},
	title = {The Art of Computer Programming},
	volume = {1: Fundamental Algorithms},
	year = {1997}}

@article{vanderbei21,
	author = {Robert J. Vanderbei},
	date-added = {2023-06-05 11:49:24 +0100},
	date-modified = {2023-06-05 11:49:37 +0100},
	journal = {Mathematica Applicanda},
	title = {The postdoc variant of the secretary problem},
	volume = {49},
	year = {2021}}

@inproceedings{burjons21,
	abstract = {We introduce two variants of the secretary problem, where a reservation fee can be paid to keep candidates on a short-list instead of rejecting them on the spot. In the first model, the fee has to be paid only once and keeps the reservation forever. In the second model, the fee has to be paid in every round as long as the reservation is kept. We analyze the competitive ratio for both variants and present optimal, relatively simple strategies.},
	address = {Cham},
	author = {Burjons, Elisabet and Gehnen, Matthias and Lotze, Henri and Mock, Daniel and Rossmanith, Peter},
	booktitle = {Computing and Combinatorics},
	date-added = {2023-06-05 11:47:51 +0100},
	date-modified = {2023-06-05 11:56:18 +0100},
	isbn = {978-3-030-89543-3},
	pages = {553--564},
	publisher = {Springer International Publishing},
	title = {The Secretary Problem with Reservation Costs},
	year = {2021}}
